@charset "utf-8";
* {
  font-size: 14px;
  line-height: 1.5em;
  margin: 0px;
  padding-top: 0em;
  padding-right: 0em;
  padding-left: 0em;
  padding-bottom: 0em;
  list-style-type: none;
  color: #000;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
    Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main h3 {
  background-color: rgba(255, 212, 213, 1);
  font-size: 1.4rem;
  padding-top: 0.3rem;
  padding-right: 0.3rem;
  padding-bottom: 0.3rem;
  padding-left: 0.6rem;
  margin-top: 2rem;
  margin-bottom: 1rem;
}

p.center a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.no1 {
  background-image: url(../img/no1.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  color: #ff8300;
  font-size: 30px;
  line-height: 100%;
  padding-left: 120px;
  height: 50px;
  padding-top: 30px;
}
.no2 {
  background-image: url(../img/no2.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  color: #ff8300;
  font-size: 24px;
  line-height: 100%;
  padding-left: 120px;
  height: 40px;
  padding-top: 20px;
  padding-bottom: 5px;
}
.no3 {
  background-image: url(../img/no3.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  color: #ff8300;
  font-size: 23px;
  line-height: 100%;
  padding-left: 120px;
  height: 40px;
  padding-top: 20px;
  padding-bottom: 5px;
}

.box_item465.float_l img　 {
  text-align: center;
}

a {
  color: blue;
  text-decoration: none;
  font-size: 16px;
}

#top_text {
  background-color: #f00;
  color: #fff;
  text-align: center;
  font-weight: bold;
}
#main_all {
  background-image: url(../img/sora.jpg);
  background-repeat: repeat-x;
}
#header {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 16px;
}
#site_id a {
  background-image: url(../img/site_id.png);
  float: left;
  height: 165px;
  width: 615px;
  text-indent: -9999px;
  display: block;
}
#header_rd {
  background-image: url(../img/header_rd.png);
  float: right;
  height: 165px;
  width: 385px;
  text-indent: -9999px;
  display: block;
}
#main {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#radius_top {
  height: 14px;
  width: 1000px;
  background-image: url(../img/radius_top.png);
}
#radius_middle {
  background-image: url(../img/radius_middle.png);
  width: 950px;
  background-repeat: repeat-y;
  padding-right: 25px;
  padding-left: 25px;
  padding-bottom: 15px;
}
#jb {
  padding: 15px;
  width: 910px;
  border: 5px dashed #f00;
  margin-bottom: 15px;
}
#jb_text {
  float: right;
  padding-left: 15px;
  font-size: 22px;
  font-weight: bold;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
    Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  width: 593px;
}
#head_item {
  background-image: url(../img/head_item.jpg);
  text-indent: -9999px;
  display: block;
  height: 61px;
  width: 950px;
  margin-bottom: 15px;
}
#head_item_jisseki {
  background-image: url(../img/head_item_jisseki.png);
  display: block;
  height: 61px;
  width: 950px;
  margin-bottom: 15px;
}
#head_media {
  background-image: url(../img/head_media.png);
  display: block;
  height: 61px;
  width: 950px;
  margin-bottom: 15px;
}

#head_koe {
  background-image: url(../img/head_koe.png);
  display: block;
  height: 61px;
  width: 950px;
  margin-bottom: 15px;
}
#head_company {
  background-image: url(../img/head_company.png);
  display: block;
  height: 61px;
  width: 950px;
  margin-bottom: 15px;
}
#wrap_item {
  margin-bottom: 15px;
}
#wrap_item_top {
  width: 950px;
  margin-bottom: 15px;
}

.box_item950 {
  width: 950px;
  margin-bottom: 30px;
}
#box_voice {
  width: 950px;
  margin-bottom: 30px;
}
#box_voice img {
  float: left;
}

.box_item550_l {
  float: left;
  width: 550px;
}
.box_item400_r {
  float: right;
  width: 385px;
  padding-left: 15px;
  padding-top: 0px;
}
.box_item465 {
  width: 465px;
}
.box_item465 h2 {
  margin-bottom: 10px;
}
.box_item {
  margin-bottom: 50px;
  display: flex;
  justify-content: space-between;
}

#btn_choco a {
  background-image: url(../img/btn_choco.jpg);
  text-indent: -9999px;
  display: block;
  height: 78px;
  width: 284px;
  margin-right: auto;
  margin-left: auto;
}

#btn_watagashi a {
  background-image: url(../img/btn_watagashi.jpg);
  text-indent: -9999px;
  display: block;
  height: 78px;
  width: 284px;
  margin-right: auto;
  margin-left: auto;
}
#btn_pop a {
  background-image: url(../img/btn_pop.jpg);
  text-indent: -9999px;
  display: block;
  height: 78px;
  width: 284px;
  margin-right: auto;
  margin-left: auto;
}

#btn_kakigoori a {
  background-image: url(../img/btn_koori.jpg);
  text-indent: -9999px;
  display: block;
  height: 78px;
  width: 284px;
  margin-right: auto;
  margin-left: auto;
}

.item_list {
  width: 308px;
}

.item_list h2 {
  font-size: 16px;
  font-weight: bolder;
  color: #f00;
}

.reis {
  letter-spacing: -1px;
}

.name_haba {
  height: 53px;
  display: flex;
}

.name_haba a {
  line-height: 127%;
}

#head_staff {
  background-image: url(../img/head_staff.jpg);
  text-indent: -9999px;
  display: block;
  height: 61px;
  width: 950px;
  margin-bottom: 15px;
}

#radius_bottom {
  background-image: url(../img/radius_bottom.png);
  height: 20px;
  width: 1000px;
  margin-bottom: 60px;
  clear: both;
}
#copy {
  text-align: center;
}
#wrap_syacho {
  margin-bottom: 30px;
}
#shacho_box_right {
  float: right;
  width: 635px;
  padding-left: 15px;
}
#shacho_box_right h3 {
  font-weight: bold;
  font-size: 16px;
  font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono,
    monospace;
  color: #000000;
  padding-left: 15px;
  border-left-width: 5px;
  border-left-style: solid;
  border-left-color: #ce0000;
  margin-bottom: 15px;
}
#btn_item a {
  background-image: url(../img/btn_item.jpg);
  text-indent: -9999px;
  display: block;
  height: 78px;
  width: 444px;
  margin-right: auto;
  margin-left: auto;
}
#btn_item a:hover {
  background-position: 0px -77px;
}

#bnr_blog a {
  background-image: url(../img/bnr_blog.png);
  text-indent: -9999px;
  display: block;
  height: 120px;
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 40px;
}
#bnr_blog a:hover {
  background-position: 0px -120px;
}

.attention {
  font-size: 12px;
  color: #666;
  text-align: center;
}

.fc_red {
  color: #f00;
  font-size: 26px;
}

.both {
  clear: both;
}
.float_l {
  float: left;
}
.float_r {
  float: right;
}

.mar_b_15 {
  margin-bottom: 15px;
}

.pad_r_15 {
  padding-left: 15px;
}
.mar_r_10 {
  margin-right: 10px;
}

.mar_r_13 {
  margin-right: 13px;
}
.mar_b_30 {
  margin-bottom: 30px;
}
.fs_16 {
  font-size: 16px;
}

.center {
  text-align: center;
}
.right {
  text-align: right;
}
#gmenu {
  height: 54px;
  width: 1000px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}
#main_all #gmenu ul li a {
  padding-top: 1.5rem;
  width: -webkit-calc(98% / 6);
  width: calc(98% / 6);
  height: 2.5rem;
  line-height: 1rem;
  display: block;
  float: left;
  color: #fff;
  font-weight: 900;
  border-left: 1px solid rgba(255, 0, 3, 1);
  border-right: 1px solid rgba(201, 0, 3, 1);
  border-bottom: 1px solid rgba(201, 0, 3, 1);
  border-top: 1px solid rgba(255, 0, 3, 1);
  border-radius: 8px;
  margin-right: 1px;
  text-align: center;
  background-image: -webkit-linear-gradient(
    270deg,
    rgba(255, 90, 90, 1) 0%,
    rgba(240, 0, 3, 1) 100%
  );
  background-image: -moz-linear-gradient(
    270deg,
    rgba(255, 90, 90, 1) 0%,
    rgba(240, 0, 3, 1) 100%
  );
  background-image: -o-linear-gradient(
    270deg,
    rgba(255, 90, 90, 1) 0%,
    rgba(240, 0, 3, 1) 100%
  );
  background-image: linear-gradient(
    180deg,
    rgba(255, 90, 90, 1) 0%,
    rgba(240, 0, 3, 1) 100%
  );
}
#main_all #gmenu ul li:last-child a {
  padding-top: 1rem;
  height: 3rem;
  line-height: 1.2rem;
}
#main_all #gmenu ul li a:hover {
  background-color: rgba(196, 37, 40, 1);
}

.pagetop {
  color: #e9e9e9;
  font-size: 10px;
  background-color: #353535;
  padding-top: 0.3em;
  padding-right: 0.3em;
  padding-bottom: 0.3em;
  padding-left: 0.3em;
  text-decoration: none;
  display: block;
  float: right;
  line-height: 10px;
}
#main_all #main #radius_middle #wrap_item_top section h3 {
  background-color: #c5aa66;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  padding-top: 0.5em;
  padding-left: 1em;
  padding-bottom: 0.3em;
  width: 94%;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 1em;
}
.table2 {
  margin-bottom: 2em;
  width: 95%;
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  margin-right: auto;
  margin-left: auto;
}
.table2 tr td {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding-top: 0.5em;
  padding-left: 1em;
  padding-bottom: 0.5em;
  font-size: 90%;
}
.table2 tr th {
  background-color: #f7f7f7;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding-top: 0.2em;
  padding-left: 0.5em;
  padding-bottom: 0.2em;
  font-size: 90%;
}
.float_right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}
#main #radius_middle #wrap_item_top .profile {
  border: 1px solid #ffc600;
  padding-top: 1em;
  padding-right: 1em;
  padding-bottom: 1em;
  padding-left: 1em;
  margin-bottom: 1em;
  line-height: 170%;
}
#main #radius_middle #wrap_item_top .h2yellow {
  margin-top: 10px;
  background-color: #ffc600;
  padding-top: 0.3em;
  padding-right: 0.3em;
  padding-bottom: 0.3em;
  padding-left: 0.7em;
  font-size: larger;
  text-shadow: 0px -1px #ffffff;
}
#main #radius_middle #wrap_item_top .profile .sub_title {
  font-weight: bold;
  font-size: large;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 0.5em;
  margin-right: 200px;
}
.staff {
  border: 1px dotted #999999;
  width: 22%;
  vertical-align: top;
  float: left;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-top: 5px;
  margin-left: 5px;
  margin-left: 6px;
  padding-top: 1%;
  padding-right: 1%;
  padding-left: 1%;
  padding-bottom: 1%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 12px;
  line-height: 16px;
  height: 180px;
}
#main #radius_middle #wrap_item_top .staff a {
  font-size: 90%;
  color: #ffffff;
  float: right;
  display: block;
  background-color: #0053b7;
  padding-left: 1em;
  padding-right: 1em;
  margin-top: 1em;
}
.float_left {
  float: left;
  margin-right: 1em;
}
#main #radius_middle #wrap_item_top .content .table01 {
  width: 75%;
  margin-right: auto;
  margin-left: auto;
}
.clear {
  clear: both;
}
#main #radius_middle #wrap_item_top .content .table01 tr td p {
  margin-left: 1em;
}
#main #radius_middle #wrap_item_top .content .table01 tr td {
  padding-bottom: 1em;
}

#main_all #main #radius_middle .link_bt .left {
  float: left;
}
#main_all #main #radius_middle .link_bt {
  height: 100px;
  clear: both;
}
#main_all #main #radius_middle .link_bt .right {
  float: right;
}
#main_all #main #radius_middle .link_bt .center {
  float: left;
  margin-left: 50px;
}

.moji {
  height: 84px;
}
.flex_layout {
  display: flex;
  justify-content: space-between;
}
.flex_layout .link_layout01,
.flex_layout .link_layout02,
.flex_layout .link_layout03 {
  width: 32%;
}
.mogiten_site_map h3 {
  background-color: none;
  font-size: 1.4rem;
  padding-top: 0.3rem;
  padding-right: 0.3rem;
  padding-bottom: 0.3rem;
  padding-left: 0.3rem;
  margin-top: 1rem;
  margin-bottom: 0.75rem;
  line-height: 125%;
}
.mogiten_site_map h3 a {
  color: #e47911;
  line-height: 1.5em;
  padding-left: 0;
}
.mogiten_link_ul a {
  color: #004b91;
  padding-left: 0px;
}
.mogiten_site_map #main h3 {
  background-color: initial;
}
.mogiten_site_map h3 a:hover {
  opacity: 0.6;
  border-bottom: 1px solid #e47911;
  line-height: 1.5em;
}
.mogiten_link_ul .mogiten_link_li p {
  font-size: 15px;
  padding: 0;
  padding-left: 2.5em;
  text-indent: -0.4em;
}
.site_item {
  border-bottom: 1px solid #004b91;
}
.site_item:hover {
  color: #e47911;
  border-bottom: 1px solid #e47911;
}
.mogiten_link_li {
  margin-bottom: 3px;
}
.mogiten_site_map h3 a:hover {
  color: #e47911;
  border-bottom: 1px solid #e47911;
}
.mogiten_site_map h2 {
  background-image: url(https://www.mogiten-rentaru.com/common/img/head_link.png);
  color: white;
  font-size: 15.8px;
  height: 42px;
  margin-bottom: 10px;
  padding: 19px 0 0px 60px;
}
.mogiten_site_map.link_2column .link_layout01,
.mogiten_site_map.link_2column .link_layout02 {
  width: 49.5%;
}
.mogiten_site_map.link_2column h3 a {
  font-size: 16.5px;
}
.mogiten_site_map.link_2column h2,
.site_link_area h2 {
  background-image: url(https://www.mogiten-rentaru.com/common/img/head_link_big.png);
  color: white;
  font-size: 25px;
  height: 80px;
  margin-bottom: 10px;
  padding: 25px 0 0px 15px;
  line-height: 125%;
}
#main_all .site_link_area h2 {
  margin-bottom: 0px;
}
.mogiten_site_map.link_2column #main h3 {
  background-color: initial;
  margin-bottom: 0;
  padding-bottom: 0;
}
.smartphone {
  display: none;
}
.site_link_area {
  margin: 65px auto;
}
.site_link_area .center.n_l * {
  color: blue;
  font-size: 21px;
  font-weight: bold;
}
.site_link_area .center.n_l :hover {
  opacity: 0.5;
  text-decoration: underline;
}
.site_link_area h4 {
  text-align: center;
  font-size: 21px;
  line-height: 125%;
  margin-bottom: 10px;
}

.cw.gathering {
  margin: 0 auto;
}
.company_p a {
  color: blue;
  text-decoration: none;
  font-size: 16px;
}
.company_profile td {
  border: solid 1px #595959;
  border-collapse: collapse;
}
#main #radius_middle #wrap_item_top .cw.profile {
  border: none;
  padding: 0;
}
.ceo_profile {
  height: 200px;
}
.cw.c_tour {
  margin: 0 auto;
  text-align: center;
}
.cw.staff_introduction .accshow {
  display: none;
}
.company_profile td p {
  margin-left: 10px;
}

#btn_mochi a {
  background-image: url(../img/btn_mochi.jpg);
  text-indent: -9999px;
  display: block;
  height: 78px;
  width: 284px;
  margin-right: auto;
  margin-left: auto;
}
.item_list {
  width: 290px;
}
.item_list img {
  width: 290px;
}

.flex {
  display: flex;
}
.flex.par img {
  width: 305px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 20px;
}
.name_haba a {
  font-size: 19px;
}
.fz16 {
  font-size: 16px;
}
.name_haba .kokok a {
  font-size: 18px;
}
.name_haba .kokok.fz16 a {
  font-size: 16px;
}
.moji {
  height: 150px;
}

.menb17 {
  margin-top: 0px;
}
.menb25 {
  margin-top: -55px;
}
.menb29 {
  margin-top: -55px;
}

.menb24 {
  margin-top: -55px;
}
.menb27 {
  margin-top: -55px;
}
.menb36 {
  margin-top: -55px;
}

.menb16 {
  margin-top: -55px;
}
.menb26 {
  margin-top: -55px;
}
.menb20 {
  margin-top: -55px;
}

.menb23 {
  margin-top: -55px;
}
.menb11 {
  margin-top: -55px;
}
.menb34 {
  margin-top: -55px;
}

.menb12 {
  margin-top: -40px;
}
.menb14 {
  margin-top: -40px;
}
.menb21 {
  margin-top: -55px;
}

.menb19 {
  margin-top: -43px;
}
.menb22 {
  margin-top: -50px;
}
.menb31 {
  margin-top: -50px;
}
.menb35 {
  margin-top: -40px;
}
.menb33 {
  margin-top: -40px;
}
.menb28 {
  margin-top: -55px;
}

.menb30 {
  margin-top: -40px;
}
.name_haba a {
  color: #ff8300;
}
.moji.menber28 {
  margin-top: -30px;
}
.moji.menber29 {
  margin-top: -30px;
}
.moji.menber8 {
  margin-top: -30px;
}
.moji.menber7 {
  margin-top: -30px;
}
.moji.menber17 {
  margin-top: -30px;
}
.moji.menber25 {
  margin-top: -30px;
}
.moji.menber2 {
  margin-top: -30px;
}
.moji.menber14 {
  margin-top: -30px;
}
.moji.menber12 {
  margin-top: -30px;
}
.moji.menber24 {
  margin-top: -30px;
}
.moji.menber21 {
  margin-top: -30px;
}
.moji.menber26 {
  margin-top: -30px;
}
.menb1 {
  margin-top: -50px;
}
.menb32 {
  margin-top: -50px;
}
.menb13 {
  margin-top: -50px;
}

.bold {
	font-weight: bold;
	font-size: 17px;
}
.text_red {
	color: #F00;
}
#sell_head_item {
  margin: 0 0 20px 0;
}
.jb_sell.box_item .item_list img {
  width: 100%;
}
.jb_sell.box_item .s_name h2 a {
  text-align: center;
  font-size: 16px;
  color: #ff8300;
  display: block;
}
.jb_sell.box_item .s_btn {
  background-color: #fe0c0b;
  border: #c80706 3px solid;
  border-radius: 15px;
  box-shadow: 4px 5px 12px -6px #000;
  box-sizing: border-box;
  height: 70px;
  margin: 0 auto 10px auto;
}
.jb_sell.box_item .s_btn a {
  display: flex;
  justify-content: space-between;
}
.jb_sell.box_item .s_btn a p:nth-child(1) {
  width: 14%;
}
.jb_sell.box_item .s_btn a p:nth-child(2) {
  width: 85%;
}
.jb_sell.box_item .s_btn a p:nth-child(2) {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  line-height: 115%;
  display: block;
  padding: 11px 5px;
}
.jb_sell.box_item a:hover {
  opacity: 0.5;
}
.jb_sell.box_item .s_sentence {
  height: 140px;
}